こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

OSX10.3でIllustratorを使用してるバージョンは

OSX10.3でIllustratorを使用してるバージョンは
PBG4でIllustratorを使いたいのですが、どのバージョンまで動くか検索してみても今一分かりません。
OSX10.39で1GHzで1Gメモリです。ディスプレイは19インチ以上を接続予定です。
あなたのOSX10.3で、いくらのIllustratorを使ってますか。
参考にさせて下さい。
一応OSX10.4使ってないのあります。

投稿日時 - 2010-04-06 16:05:46

QNo.5806906

暇なときに回答ください

質問者が選んだベストアンサー

DTP屋です。
どのバージョンまで動くかどうか?と言う事ですが持ってなければ入手不可能ですけど・・・

一応10.3で正式対応しているのはCSとCS2です(10も一応動作しますが私は使ってません)。
CS3は10.4.9以降でないとインストールできません。

10.4を使っていないのがあると言う事ですが、それはリテール版でしょうか(DVDの盤面が黒)?もしそうでなく何らかの機種に付属していたもの(DVDの盤面が灰色)である場合はインストールできません。

投稿日時 - 2010-04-07 07:03:57

お礼

ご回答、ありがとうございます。無難なところでCS2で行くかと思います。

投稿日時 - 2010-04-13 09:22:57

ANo.2

このQ&Aは役に立ちましたか?

3人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

http://kb2.adobe.com/jp/cps/638/6388.html

投稿日時 - 2010-04-06 16:36:52

お礼

ご回答、ありがとうございます。参考にします。

投稿日時 - 2010-04-13 09:20:32

あなたにオススメの質問